#main{
	background: linear-gradient( rgba(0, 0, 0, 0.45),  rgba(0, 0, 0, 0.45) ), url(images/bg.jpg) no-repeat;
	background-position: center;
	background-attachment: fixed !important;
	background-size: cover;
}

body {
	background: #0b4599; /* Old browsers */
	background: -moz-linear-gradient(top,  #0b4599 55%, #000000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(55%,#0b4599), color-stop(100%,#000000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #0b4599 55%,#000000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #0b4599 55%,#000000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #0b4599 55%,#000000 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #0b4599 55%,#000000 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0b4599', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
	background-attachment: fixed !important;
	background-repeat: no-repeat;
}

#menu, #about, #deliver, #contact, #facebook_like, #feedback{
	background: transparent;
}

.page-title{
	color: rgb(255, 242, 0);
	font-weight: 300;
	text-transform: capitalize;
}
		
.navbar-default .navbar-nav > li > a{	 
	color:#fff;
}

.active, .navbar-default .navbar-nav > li > a:hover, navbar-nav > li > a:focus{
	color: #ffe600 !important; /* Nav active Color */
}
	
.navbar-default .navbar-toggle .icon-bar {
  background-color: #fff;
}		
	
.navbar.navbar-default.navbar-fixed-top {
    background: #09429B;
	color:#000; /* Nav and Footer font color */
}	

.navbar-collapse{
    background: transparent;
}

.navbar-default{
	border-bottom: none; /* Nav Border Color */
}
	
#nav-logo{
	width: 130px;
}		
	
/* Main Section */	
#main button{
	background-image: -moz-linear-gradient(0deg, #ffff00, #bf0700);
	background-image: -ms-linear-gradient(0deg, #ffff00, #bf0700);
	background-image: -o-linear-gradient(0deg, #ffff00, #bf0700);
	background-image: -webkit-linear-gradient(0deg, #ffff00, #bf0700);
	background-image: linear-gradient(0deg, #ffff00, #bf0700);
	color: #ffffff;
	box-shadow: inset 0px -2px 0px #ffff00;
	color: #ffffff;
    border-radius: 12px;
    border: 4px solid #ebebeb;
    color: #ffffff;
    display: inline-block;
    text-align: center;
    font-weight: 700;
    text-decoration: none;
    text-transform: uppercase;
    overflow: hidden;
    -webkit-transition: all 1s;	
}
	
#main a button:hover{
	background-image: -moz-linear-gradient(5deg, #ffff00, #bf0700);
	background-image: -ms-linear-gradient(5deg, #ffff00, #bf0700);
	background-image: -o-linear-gradient(5deg, #ffff00, #bf0700);
	background-image: -webkit-linear-gradient(5deg, #ffff00, #bf0700);
	background-image: linear-gradient(5deg, #ffff00, #bf0700);
}
		
#main h2{
	color:#fff; /* Tagline Color */
	font-weight: 600 !important;
}
	
.welcome #contact-details {
	 
}	

#main #menu-scroll-down a {
    color: #fff;
}

	
/* Menu Section */
#menu .panel{
	background: rgba(0, 0, 0, 1);
	border: 4px solid #ff0000 !important;
    margin-top: 20px;
    padding: 20px 10px;
}

#menu h2{
    color: rgb(255, 255, 255);
	color:#fff;
	background-image: -moz-linear-gradient(0deg, #ffff00, #bf0700);
	background-image: -ms-linear-gradient(0deg, #ffff00, #bf0700);
	background-image: -o-linear-gradient(0deg, #ffff00, #bf0700);
	background-image: -webkit-linear-gradient(0deg, #ffff00, #bf0700);
	background-image: linear-gradient(0deg, #ffff00, #bf0700);
    padding: 10px 20px;
    font-weight: 300;  
    font-size: 20px;  
}

.menu-item h4{
    color: rgb(255, 242, 0);
    font-size: 17px;
    font-weight: bold;
    text-transform: uppercase;	
}

.menu-prices{
    color: rgb(255, 242, 0);
	font-size: 15px;
	font-weight: normal;
	font-family: 'Open Sans',sans-serif;	
}

.menu-item p{
	color: #fff;
	text-align: left; 	
}

#menu-row hr {
    border-top: #eee dotted 2px;
    display: none;
}

.menu-border{
	display: none;
}

.menu_title_footer, .menu_title_header{
	color: #fff;
	text-align: center; 	
}


/* horizontal lines */
hr{
	border-top: 1px solid #fff;
}

	
/* About Section */
.about p {
    font-size: 14px;
}

.about h1 {
    color: #fff;
    font-family: 'lucky_typewriterregular' !important;
}

/* Deliver Section */
#deliver h4{
	color: #fff;
}

/* Contact Section */
#contact button{
	background-image: -moz-linear-gradient(0deg, #000, #191919);
	background-image: -ms-linear-gradient(0deg, #000, #191919);
	background-image: -o-linear-gradient(0deg, #000, #191919);
	background-image: -webkit-linear-gradient(0deg, #000, #191919);
	background-image: linear-gradient(0deg, #000, #191919);
	color: #ffffff;
	box-shadow: inset 0px -2px 0px #000;
	border-radius: 12px;
	border: 2px solid #ebebeb;
	color: #ffffff;
	display: inline-block;
	text-align: center;
	font-weight: 700;
	text-decoration: none;
	text-transform: uppercase;
	overflow: hidden;
	-webkit-transition: all 1s;
	padding: 8px 20px;
}

#contact button:hover{
	background-image: -moz-linear-gradient(5deg, #000, #191919);
	background-image: -ms-linear-gradient(5deg, #000, #191919);
	background-image: -o-linear-gradient(5deg, #000, #191919);
	background-image: -webkit-linear-gradient(5deg, #000, #191919);
	background-image: linear-gradient(5deg, #000, #191919);
	color: #fff;
	box-shadow: none;
}

#contact hr{
	display: none;
}

#contact-form{
	background: rgba(0, 0, 0, 1);
	border: 4px solid #ff0000 !important;	
	padding: 20px;
}

#contact label{
    color: #ffff00;
    font-size: 14px;
    font-weight: bold;
}

#cuisine #cuisine{
    color: #fff;
}
		
#openinghours th{
	color: #fff;
}

#openinghours td, #contact #contact-details{
	color:#fff;
}     

#openinghours .day{
    color: #ffff00;
}


/* Footer Section */
footer{
	background: #000;
}

#footer h1{
	color: #fff !important;
}

/* Others */
.cd-top, .cd-top2{
	background-color: #ce3f00;
	border-radius: 5px;
}

@media (max-width: 480px){
#nav-logo {
	width: 120px !important;

}
}


